.banner1 {
	background: #869BBF url(../images/bg1.jpg) repeat-x top left;
	height:49px;
}
  BODY {font-size: 8pt; font-family: Verdana, Helvetica, sans-serif;margin-top:0px;} 
  TD {  font-size: 8pt; font-family: Verdana, Helvetica, sans-serif;text-align:left; } 
  TH {  font-size: 8pt; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; }
  form {
  	text-align:center;
  } 
  table.boxBorder {border: 1px solid #dfdfcc;  margin-top: 0.4em;}
  table.boxBorder2 {border: 1px solid DimGray;  margin-top: 0.4em;}
  table.marginLeft {margin-left: 0.4em;}
  table.marginTop {margin-top: 0.0em; padding-top: 0em;}
	.boxBorder {border: 1px solid #dfdfcc;  margin-top: 0.4em;}
table caption {text-align: left; font-size: .8em; font-family: Verdana, Helvetica, sans-serif;}
 
  A.headerlinks {color: white; text-decoration: none; font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold;}
  A.headerlinks:hover {color: blue; text-decoration: underline; font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold; }  

  a {color: blue; text-decoration: none; font-size: 10pt; font-family: Calibri}
  a:hover {color: red; text-decoration: none; }  

	A.hLinkBold {color: blue; text-decoration: none; font-size: 9pt; font-family: Verdana, Helvetica, sans-serif; font-weight: bold;}

  A.hLinkBrite {color: yellow; text-decoration: none;}
  A.hLinkBrite:hover {color: yellow; text-decoration: underline;}
  A.hLinkBriteSmall {color: yellow; text-decoration: none; font-size: 90%;}
  A.hLinkBriteSmall:hover {color: yellow; text-decoration: underline; font-size: 90%;}

  A.links {color: #ffcc00; text-decoration: none; }
  A.links:hover {color: #ffffff; text-decoration: underline; }  

  A.pageLinks {color: #858585; text-decoration: underline; font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: xx-small; font-weight: bold;}
  A.pageLinks:hover {color: blue; text-decoration: underline; font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: xx-small; font-weight: bold; }  
  .header      {text-align: center; font-size: 16pt; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: bold; color: #0033A0; margin-top: 0.4em; margin-bottom: 0; padding-bottom: 0;}
  .headerBig      {text-align: center; font-size: 14pt; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; color: #336699; margin-top: 0.4em; margin-bottom: 0; padding-bottom: 0;}
  .headerBlack {text-align: center; font-size: 11pt; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; color: #000000; margin-top: 0.4em; margin-bottom: 0; padding-bottom: 0;}
  .headerMaroon{text-align: center; font-size: 10pt; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; color: Maroon;  margin-top: 0.4em; margin-bottom: 0; padding-bottom: 0;}
P.message {text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: orange; font-weight: bold; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0;}
.message {text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: orange; font-weight: bold; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0;}
.subheader {text-align: center; font-size: 10pt; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; color: #336699; margin-top: 0.2em; margin-bottom: 0; padding-bottom: 0;}
	.simpleHeader {
	font-weight: bold; color: #336699;font-family: Verdana, Helvetica, sans-serif;font-size: 11pt;
	}
.button_style_1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 	
	font-weight: bold; 
	color: #3c3c38;  
	background: #dfdfcc;
	padding:3px;
}
.button_style{
font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;}

input button{
	font: 15pt Calibri;
	font-weight: bold;
	background-color:green;
}

.grayHeader {padding:2px;text-align: center; font-size: 8pt; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; color: #000066; background-color: #dfdfcc} 
.subtleMessage {font-size: 8pt; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; color: #FF6600;} 
.subtlerMessage {  font-size: 8pt; font-family: Verdana, Helvetica, sans-serif; color: #eeae6f; background-color: white; } 
.subtleMessageRed {font-size: 8pt; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; color: red;} 
.explain {font-size: 8pt; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; color: #FF6600;cursor:pointer;margin-left:10px;} 
.navyCompactText {color: Navy; font-family: sans-serif; font-weight: bold;}
.columnHeader {background-color: #C4D7DD;  font-weight: bold;}
.winarrow {font-size: 10px;font-family: Verdana, Arial, Helvetica, sans-serif; color: #cf0000; font-weight: bold;}
.dataRow {background-color: #ededed;}
td.dataBold {background-color: #EDEDED; font-weight: bold;}
.plainRow {background-color: #ffffff;}

.rpt_menu {color: #666666; text-align: center; font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: 10px; background: #eeeecc; padding-left: 2px; padding-right: 2px; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;}
A.rpt_menu {color:#666666; text-decoration:none; font-weight:bold;}
A.rpt_menu:visited {color:#666666; text-decoration:none; font-weight:bold;}
A.rpt_menu:active {color:#666666; text-decoration:none; font-weight:bold;}
A.rpt_menu:hover {color: #666666;text-decoration: none;font-weight: bold;}

.report_menu {text-align: right; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;}
.report_head {text-align: right; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;}

.menuReport {
	background: #eeeecc;
	padding-left: 1px;
	padding-right: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.docLinkHead {background: #ffffb3;}

.reportBreak1 {  font-size: 10pt; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; color: white; background-color: #296394} 
.reportBreak2 {  font-size: 8pt; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; color: black; background-color: #C6D5FD} 
.reportBreak2Normal {  font-size: 8pt; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; color: black; background-color: #C6D5FD} 
.reportBreak2Pad {  font-size: 8pt; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; color: black; background-color: #C6D5FD; padding-left: 25px;} 
.rustBgBold {  font-size: 8pt; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; color: black; background-color: #eeae6f} 
.rustBgBold a {color: blue; text-decoration: none; font-size: 8pt; font-family: Verdana, Helvetica, sans-serif;}
.reportBreak3 {  font-size: 8pt; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; color: white; background-color: #01096C} 

.reportBreak5 {  font-size: 8pt; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; color: white; background-color: #7788AA} 
.grayBgBold {  font-size: 8pt; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; color: black; background-color: #DFDFCC} 
.reportBreak1Soft {  font-size: 8pt; font-weight: normal; font-family: Verdana, Helvetica, sans-serif; color: white; background-color: #296394} 
.compact {  
	font-family: Verdana, Arial, Helvetica, 
	sans-serif; 
	font-size: 8pt; 
	background-color: white; 
	color: #000000; 
	font-weight: normal; 
}
.supercompact {  
	font-family: Verdana, Arial, Helvetica, 
	sans-serif; 
	font-size: 7pt; 
	background-color: white; 
	color: #000000; 
	font-weight: normal; 
}
.compact1 {  
	font-family: Verdana, Arial, Helvetica, 
	sans-serif; 
	font-size: 8pt; 
	background-color: white; 
	color: #000000; 
	font-weight: normal; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;}
.s	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-size:11px;
	font-weight: bold;
	vertical-align: top;
	text-decoration: none;
	}
.table_w_100 { width : 100%;}
TD.grayBorderBottom {border-bottom: 1px solid #ECE9D8; padding-top: 0.7em;}
.tStandout { font-family: verdana,arial,helvetica,sans-serif; color: #800000; font-size: 11px; font-weight: bold; }

tr.headerLabels {
	font-size: .9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	border-top: 0px;
	background-color: #F2F2F2;}

table.search {font-size: 8pt;  border-collapse: collapse; border: 1px solid #dfdfcc; }
table.search th {
	font-size: .9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	border-top: 0px;
	background-color: #F2F2F2;}
table th {
	font-size: .9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	border-top: 0px;
	background-color: #F2F2F2;}
table.search td {
	border-top: 1px solid #dfdfcc;
	border-right: 1px solid #dfdfcc;
	padding: 5px;
	text-align:left;
}
table.search td.center {
	text-align:center;
}
table.search tr.evenRow {
	background: #F7F0FF;
}
tr.evenRow {
	background: #F7F0FF;
}
table.center {
	margin-left:auto; margin-right:auto;
}
table.left {
	margin-left:0; margin-right:auto;
}
td.left {
	text-align:left;
}
td.center {
	text-align:center;
}
span.left {
	text-align:left;
}
div.left {
	text-align:left;
}
form table {
	margin-left:auto; margin-right:auto;
}

div.center {
	margin-left:auto; margin-right:auto;
}
table.report {font-size: 8pt;  border-collapse: collapse; border: 1px solid #dfdfcc; }
table.report td {
	border-top: 1px solid #dfdfcc;
	border-right: 1px solid #dfdfcc;
	padding: 0px;
}
table.report tr.evenRow {
	background: #F7F0FF;
}

table.searchCriteria {font-size: 8pt;border: 1px solid #dfdfcc;  margin-top: 0.4em; background-color: #ffffff;}

.FormSubTitleLeft	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000066; text-align: left; }
.FormSubTitle2	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000066;}
.FormSubTitle2Red	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #800000;}
.FormSubTitle3	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000066;}
.FormSubTitle2Blank	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF;text-align: center; }
.FormSubTitle	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000066;  margin-left : 25px;  width : 150px;   text-align: center;   }
.FormTitle	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #000066; font-weight: bold; text-align: center; }
.FormTitleLeft	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #000066; font-weight: bold; text-align: left; }
.FormTitleBlank	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; font-weight: bold; text-align: center; }
.FormSubTitleItalic	{ font-style: italic; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000066;  margin-left : 25px;  width : 150px;   text-align: center;   }

td.pad1 {margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px;}
td.pad2 {margin-top: 0px; margin-bottom: .5em; padding-top: 0px; padding-bottom: .5em;}
td.pad-25 {padding-left: 25px;}
td.pad-20 {padding-left: 20px;}
td.pad-40 {padding-left: 40px;}
td.pad-60 {padding-left: 60px;}

td.tiny {  font-size: xx-small; font-family: Verdana, Helvetica, sans-serif; } 
.smallLink { text-decoration: none; font-size: 8pt; font-family: Calibri; } 
li {list-style-type: square; }
li.link {list-style-type: disc; margin-right: 0px; padding-right: 0px;}
div.center {text-align: center;}
.text_center {text-align: center;}
.text_right {text-align: right;}
.grayFont {  font-size: 8pt; font-family: Verdana, Helvetica, sans-serif; color: #666666; background-color: white; } 
.grayFont7 {  font-size: 7pt; font-family: Verdana, Helvetica, sans-serif; color: #666666;}
.yellowFont7  {  font-size: 7pt; font-family: Verdana, Helvetica, sans-serif; color: #ffcccc;}
.soft7BlueBg {  font-size: 7pt; font-family: Verdana, Helvetica, sans-serif; color: #C6D5FD; background-color: #296394; } 
.soft7LtBlueBg {  font-size: 7pt; font-family: Verdana, Helvetica, sans-serif; color: #666666; background-color: #C6D5FD; } 
.grayBg {background-color: #f3f3f3; } 
.bulletSmall {font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC0000; font-size: 65% }
.req {color:#D12124; padding-left: 0.2em;}

.info {background-color:white; margin-left: .5em; margin-top: .4em; margin-bottom: .4em;border: 1px solid #dfdfcc;}
.indent1 {margin-left: .25px;}
.indent2 {margin-left: .50px;}

/*************/
/* new Classes */
.lbl {
	font-weight: bold;
    font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; 
    font-size: 10px;
    font-weight: bold;
    color: #000000;
}
.upperLeftContent table {
	top: -1px; border: 0px solid red; color: #888888; font-family: Verdana, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
}
.upperLeftContent td {
	font-size: 9px;
}
.pageHeaderLabelCentered {
	font-size: medium;
	font-family: sans-serif;
	color: Maroon;
	text-align: center;
	margin-top:0px;margin-bottom:8px;
}
.indent {
	padding-left: 16px;
	margin-left: 16px;
	text-align: left;
}
.label {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #666666;
}
td.label {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #666666;
  cursor: default;
}
.infoMessage {
	font-size: 8pt;
	color: Maroon;
}
.infoMessageBold {
	font-size: 8pt;
	color: Maroon;
	font-weight: bold;
}
span.working {
	color:green;
	font-weight:bold;
	font-size: 10px;
	padding:5px;
}
.errorMessageTable {
	/* nbackground-color: #dfdfcc;*/
	color: red;
	/* font-weight: bold; */
 }
.secBar1
{
	background: #869BBF url(../images/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	line-height: 20px;
	padding-left: 10px;
	margin-left: 10px;
}
div.secBar1Div {
	background: #869BBF url(../images/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	line-height: 20px;
}
.secBar2 {
	background: #869BBF url(../images/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 8pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 10px;
	line-height: 15px;
	text-align: center;
}
td.secBar2 {
	background: #307FE2;
	color: #FFFFFF;
	font: bold 8pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 10px;
	text-align: center;
}
.floatHelpLink {text-align: right; margin-top: 0.5em; margin-left: 0.5em; margin-bottom: 0;margin-right: 0.5em;}

/* Electronic Artifacts */

#submitnotif      {font-weight: bold; color: red; font-size: medium; text-decoration: blink;}
#submitnotifdummy {font-weight: bold; color: red; font-size: medium; text-decoration: blink;}
.myOwnBkg    {background-color: #ffffff;}
.notMyOwnBkg {background-color: #f0f0f0; color: black;}

.tcStatusSCORED   {font-style: italic}
.stStatusSCORED   {font-style: italic}
.tcStatusSUBMITTED{font-weight: bold; }
.stStatusRETURNED {font-weight: bold; }

textarea {  
	font-family: Verdana, Arial, Helvetica, 
	sans-serif; 
	font-size: 10pt; 
	background-color: white; 
	color: #000000; 
	font-weight: normal; 
	overflow: auto;
	border: 1px solid #ccc;
}
.compactList {
	margin: 0px 0px 0px 15px;
}
ul {
	margin-left: 10px;
}
.orangeInstruction {
	color:#ff9900; 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; 	font-size: 12pt; 

	}
.headerTextEmbedded {
	color:yellow; 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; 	font-size: 8pt; 

	}
.wideText {
	max-width: 550px;
}
.wideTextCenter {
	max-width: 550px;
	margin-left:auto;
	margin-right:auto;
}
td.easyRead {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	font-size: 11pt;
	font-weight: bold;
	font-family: Arial;
	color: #224F72;
	/* padding: 0.4em; */
	background-color: #F2F2F2;
	padding:0;
	margin-top:8px;
	
}
.easyRead {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial;
	color: #224F72;
	/* padding: 0.4em; */
	background-color: #F2F2F2;
	padding:0;
	margin-top:8px;
	
}
.easyReadSunny {
	background-color:#FFE897;
	margin-top:8px;
	border:1px solid #ccc;
	font-size: 12pt;
	padding:3px; 
	font-family: Arial;
} 
.viewlink {
	color: blue;
	text-decoration: none;
	font-size: 10pt;
	font-family: Verdana;
	cursor:pointer;
}

.viewlink:hover {
	text-decoration: underline;
}
a.viewlink {
	color: blue;
	text-decoration: none;
	font-size: 10pt;
	font-family: Verdana;
	cursor:pointer;
}

a.viewlink:hover {
	text-decoration: underline;
}
iframe {
	border: 1px solid #cccccc;
}
#title {
	text-align:center;
	}
#title h1, h2, h3, h4, h5, h6 {
	
	font-family: HelveticaNeue-Light,HelveticaNeue,Helvetica Neue Light,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-weight: 300;
	letter-spacing: normal;
}
#title h2 {
	color: #999999;
	font-size: 24px;
	margin-bottom:0;
	line-height: 36px;
}
	
  